@charset "UTF-8";
/* CSS Document */

p{
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}

.bold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bolder;
	color: #000000;
}

.header {
font-family: Helvetica, sans-serif;
font-size: 18px;
line-height: 22px;
font-weight: bold;
color: #0099CC;
}

.refs {
	font-family: Helvetica, sans-serif;
	font-size: 9px;
	line-height: 14px;
	color: #000000;
	padding: 8px;
	font-style: normal;
}

a {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #003366;
	line-height: 16px;
	}
		
.navigationa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
	background-color: #FFFF99;
	display: block;
	padding-top: 7px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	width: 122px;
	height: 42px;
	border: 2px solid #0099CC;
	}
	
.navigationa:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #003366;
	line-height: 16px;
	text-decoration: none;
	background-color: #99FFFF;
	display: block;
	padding-top: 7px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	width: 122px;
	height: 42px;
	border: 2px solid #0099CC;
	}
